  /* CSS GENERAL */

  body{
    background-color:darkgray;
  }

  a{
  text-decoration: none; 
  color:white;
  }

  #subscribe:checked ~ #submit {
    background-color:white;
    border-style: solid;
    border-width:2px;
    border-radius: 5px;
  }

  #submit{
    background-color:gray;
    border-style: none;
  }


  .contentBox{
    display: block;
    background-color:#242220;
    line-height:1em;
    margin-top:2.5vh;
    font-family: 'Roboto', sans-serif;  
  }

  .footerBox{
    margin-top:20px;
    text-align:center;
    background-color: #242220;
    border-color: black;
    border-style: solid;
    border-width: 2px;
  }

  .contentText{
  font-family: 'Roboto', sans-serif;
  font-size: 1.25vw;
  color: white;   
  margin-left: 2.5%;
  margin-right: 2.5%;
  text-align: justify;
}
  /* CSS PENTRU CARD-URI PRODUSE */

  .contentProdusLink1{
  background-color: #403c39; 
  display:inline-block;
  line-height: 1em;
  width: 24.81%;
  height:260px;
  position:relative;
  }  

  .contentProdusLink2{
  background-color: #403c39; 
  display:inline-block;
  line-height: 1em;
  width: 24.81%;
  height:260px;
  margin-top:5px;
  }  
  
  .contentThumbnail{
    width:100%;
    display:block;

    /*border-style: solid;
    border-width: 2px;
    border-color:black;*/
  }

  .contentLinkTitle{
    font-family: 'Roboto', sans-serif;
    font-size: 2.75vw;
    vertical-align: top;
    text-decoration-line: underline;
    text-decoration-thickness: 0.2vw;
    text-underline-offset: 0.75vh;
    margin-left:-42%;
    margin-bottom:10%;
    margin-top: 4%;
    color:black;
  }

  .contentLinkText{
    font-family: 'Roboto', sans-serif;
    font-size: 2vw;  
    margin-left: 5%;
    line-height: 100%;
    text-align:left;
    color:black;
    overflow: hidden;
  }


  /* CSS PENTRU MENIU */

  .navbar {
    width: 100%;
    background-color: #242220;
    overflow: auto; 
    font-family: 'Roboto', sans-serif;
  }

  .navbar a { 
    float: left;
    padding: 12px;
    color: white;
    text-decoration: none;
    font-size: 1.5vw;
    width: 23.7%; /* Four links of equal widths */
    text-align: center;
    font-weight: bold;
  }

  .navbar a:hover {
    border-bottom: 2px solid orange;
  }

  .navbar a.active {
    background-color: #c26100;
  }

  @media screen and (max-width: 500px) {
    .navbar a {
      float: none;
      display: block;
      width: 100%;
      text-align: left;
    }
  } 